body {
	width: 90%;
	margin: 0 auto;
	padding: 20px;
}

#menu {
	background-color: #333;
	padding: 10px;
}

#menu a:link {
	color: white;
	text-decoration: none;
	margin-right: 15px;
}

#menu a:visited {
	color: lightgray;
	text-decoration: none;
	margin-right: 15px;
}

#menu a:focus {
	color: yellow;
	text-decoration: none;
	margin-right: 15px;
}

#menu a:hover {
	color: yellow;
	text-decoration: underline;
	margin-right: 15px;
}

#menu a:active {
	color: orange;
	text-decoration: none;
	margin-right: 15px;
}

#news-story {
	border: 2px solid #333;
	padding: 20px;
	overflow: hidden;
}

#story-img {
	float: right;
	width: 200px;
	margin-left: 20px;
	margin-right: 10px;
}

.read-more {
	color: blue;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}

.read-more:hover {
	color: red;
	text-decoration: underline;
}

.source {
	font-size: 12px;
	color: grey;
	font-style: italic;
	margin-top: 15px;
}